package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.entity.AdamConversion;

/**
 * <p>
 * 换汇 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2020-11-10
 */
public interface IAdamConversionService {
    int insert(AdamConversion conversion);


    int updateById(AdamConversion conversion);

    AdamConversion selectById(String id);

    AdamConversion selectOne(AdamConversion param);

}
